[问题]beryl插件安装

为当前最终发行版之前的所有版本提供支持
回复
yhdrift
帖子: 32
注册时间: 2007-05-27 21:14
送出感谢: 0
接收感谢: 0

[问题]beryl插件安装

#1

帖子 yhdrift » 2007-06-04 12:52

我在网上下载了beryl插件xglsnow-0.2.0.tar.gz
然后按照说明安装
$ tar zxf xglsnow-0.2.0.tar.gz
$ cd xglsnow-0.2.0
$ make
$ sudo make install
当执行$ make时发现错误:
-e compiling : snow.c -> build/libsnow.loPackage beryl was not found in the pkg-config search path.
Perhaps you should add the directory containing `beryl.pc'
to the PKG_CONFIG_PATH environment variable
No package 'beryl' found
/bin/sh: libtool: not found
make: *** [build/libsnow.lo] 错误 127
这是什么意思
怎么解决阿
回复

回到 “老旧版本支持”